﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MSTest.TestAdapter" version="2.1.2" targetFramework="net472" />
  <package id="MSTest.TestFramework" version="2.1.2" targetFramework="net472" />
  <package id="NUnit" version="3.12.0" targetFramework="net472" />
  <package id="Roslynator.Analyzers" version="3.2.0" targetFramework="net472" developmentDependency="true" />
  <package id="StyleCop.Analyzers" version="1.1.118" targetFramework="net472" developmentDependency="true" />
</packages>